Subject: Re: Sita documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 00:17:00 -0800 (PST)

Tom:

SITA may be anxious but their lawyers raised a few new issues that we are 
responding to.  Also, we have not finalized the Enron Corp. guaranty.  Sara

	Tom Bruce-Jones
	12/04/2000 05:06 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Tanya Rohauer/HOU/ECT@ECT, Lee Munden/LON/ECT@ECT, Matthew 
Dawson/LON/ECT@ECT
		 Subject: Sita documentation

Sara

Further to our recent telcon and mails re the above CP, pls can you advise 
the status of the documentation, and when the CP can reasonably expect to 
receive them.  They are anxious to sign the docs and to commence transacting 
at the earliest opportunity.

Any update would be much appreciated so that I can advise the client.

Best regards
Tom